This is an old page. Please see

GSview 4.4

Obtaining GSview

GSview 4.4 has been released and is available from the directory
Specific files are:

GSview requires Ghostscript. You must download Ghostscript separately. See Obtaining AFPL Ghostscript 8.11. For Win32, obtain and install Ghostscript, then run the GSview self extracting archive gsv44w32.exe. For OS/2, unzip then read the GSview Readme.htm file.


GSview is a graphical interface for Ghostscript under MS-Windows or OS/2. Ghostscript is an interpreter for the PostScript page description language used by laser printers. For documents following the Adobe PostScript Document Structuring Conventions, GSview allows selected pages to be viewed or printed. GSview requires Ghostscript 7.04-8.09.

Features include:

Changes in version 4.4:

GSview was written by Russell Lang at Ghostgum Software Pty Ltd.

GSview 4.4 should be used with Ghostscript 7.04 or later. See the 8.11 release announcement

For post-release notes on GSview, see known problems and bugs.

Updated 2003-08-19 by Russell Lang